/**
 * 파일명: common.css
 * 설명 : 공통속성중 스마트폰에서만 적용되는 class
 * 작성자 : 연정흠
 * 최초작성일 : 2012년 9월 19일
 * 최종수정일 : 2012년 11월 01일
**/


.spHide{
    display: none !important;
}
.spShow{
    display: block !important;
}
.spUse{
    display: inline !important;
}
.spPic{
	width: 98%;
}

.alert{
	margin-top: 10px;
}

body{
}
body:after {
    content: 'smartPhone mode : 480px Less';
    color: blue;
    display: none;
}

/* go to Next Class or Prev Class */
.bg_GotoContent{
	border: 1px #ddd solid;
    height: 50px;
    display: block;
    background:url("../../images/bg_GotoContent.png") no-repeat 50% 50% transparent;
    margin-bottom: 0;
}
.bg_GotoContent h4{
    display: none;
}
.bg_GotoContent div.GotoContent{
    font-size: 1.0em;
    letter-spacing: -0.05em;
    height: 50px;
    background-image: none;
}
.bg_GotoContent div.GotoContent strong{
    font-size: 1.3em;
    margin-top: 17px;
}
.bg_GotoContent div.GotoContent a.prev,
.bg_GotoContent div.GotoContent a.next {
  width: 13px;
  height: 14px;
  overflow: hidden;
  padding: 0;
  border: 0;
  text-indent: -5000px;
  top: 19px;
}

/* 강좌목록 */
.eClassList li dl dd.date{
	position: relative !important;
}
.eClassList li dl dd.information {
	font-size: 0.9em;
}
.eClassList li dl dd.information p {
    width: 100%;
}
.eClassList li dl dd.information p.gab {
	border-left: 0;
	margin-left: 0;
	padding-left: 0;
}
.eClassList li dl dd.comment {
	display: none;
}

#CoverBody{
    display: none;
}
#MainContent .MainContent{
	display: block;
	width: 100% !important;
    border-bottom: 2px #333 solid;
    background-color: #f8f8f8;
    margin-bottom: 0;
    clear: both;
    height: 215px;
}
#MainContent h3{
	background-image: none !important;
	background-color: #fff !important;
	padding: 10px 0 10px 10px;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0;
	color: #000;
}
#MainContent ul.typeBBS li{
	margin: 0;
	padding: 7px;
	border-bottom: 1px #ddd solid;
}
#MainContent ul li.no_result{
	border: none;
	background: none !important;
}
#MainContent .MainContent a.more{
	top: 12px;
	right: 12px;
	width: 13px;
	height: 13px;
	text-indent: -5000px;
	padding: 0;
}
.eClassList li{
    border-bottom: 1px #eee solid;
    padding: 5px 0;
    margin-bottom: 0;
}
.eClassList li.no_result{
    padding: 100px 0;
}



/*UI.css*/
ul.UItab{
	margin-top: 5px;
}
.UIlistSort{
	margin-top: 5px !important;
}
.UIlistSort .sortL,
.UIlistSort .sortR{
	width: 100%;
}
.UIlistSort .sortL{
    margin-bottom: 5px;
}
.UIlistSort dt{
    padding-left: 7px !important;
	clear: left;
	background-image: none !important;
}
table.spView{
	border-width: 1px 0;
}
table.spView tbody,
table.spView tr,
table.spView th,
table.spView td{
	display: block;
	width: 100%;
	overflow: hidden;
}
table.spView th{
	text-align: left;
	font-weight: bold !important;
	background-color: #fff !important;
	border: none !important;
}
table.spView tbody td div.fileSelect{
	width: 97%;
}
table.spView tbody td .UIselectM{
	width: 50% !important;
}
table.spView tbody td ul{
	overflow: hidden;
}
table.spView td div#div_example_ck input.floatL,
table.spView td div#div_example_ra input.floatL{
    width: 200px !important;
}
table.spView td div p.example_comment{
	margin-bottom: 7px;
}
input.full,
input.W100p{
	width: 97% !important;
}
textarea.UItextarea{
	width: 97%;
}
input.UItext:focus,
textarea.UItextarea:focus{
    background-color: #eee;
    border-color: #333;
}
table tbody{
	width: 100%;
}
.UIset .setL{
    margin-left: 10px;
	margin-bottom: 10px;
}
.UIset .setR{
    margin-right: 10px;
	text-align: right;
}
.UIset .setR span.button{
	float: none;
    display: inline-block !important;
}

table.list tbody td.no_result{
    width: 100%;
}
table.noStyle{
    margin: auto;
    width: 95%;
}
table.noStyle tbody th{
    background-image: none;
    text-align: left;
    width: auto;
}
table.noStyle tbody td input#review0{
	width: 95%;
}
div.UIborder.spView{
	margin: auto 10px;
}

/*게시판,앨범관련 재정의*/
div.BBS_listHead{
	margin: 5px 0;
}
div.BBS_listHead div.BBS_admin{
	margin-left: 5px;
}
div.BBS_listHead div.BBS_search{
	margin-right: 5px;
}
div.board_list table{
	border-width: 1px 0;
}
div.board_list table colgroup,
div.board_list table thead{
    display: none;
}
div.board_list table tbody tr{
    display: block;
    overflow: hidden;
    position: relative;
}
div.board_list table tbody td{
    float: left;
}
div.board_list table tbody td.alignL{
    font-weight: bold;
}
div.board_list table tbody td.name{
    clear: left;
    margin-left: 20px;
    margin-right: 10px;
    letter-spacing: -0.4px;
}
div.board_list table tbody td.date{
    background:url("/Web-home/common/images/gab_td.gif") no-repeat left 50%;
}



div.BBSview table tbody th.bTh,
div.BBSview table tbody td.bTd{
	display: block;
	width: 100%;
}
div.BBSview table tbody th.bTh{
	font-weight: bold;
	text-align: left;
	background-color: white;
	border: none;
}
div.BBSview table tbody td.bTd{
    border-width: 0 0 1px 0;
}
div.BBSview table tbody td div.upFile{
	width: 98%;
}
select.BBSselectM {
	width: 50%;
}
dl.BBSview{
	border-width: 1px 0;
}
dl.BBSview dd ul.albumfilelist li img{
	width: 100% !important;
}
dl.BBSview dd ul.albumfilelist{
	width: 100%;
}
div.BBSview table tbody td div.upFileBtn {
	width: 50%;
}
div.BBSview table tbody td.bTd textarea#txtaContent,
input.BBStext.full {
	width: 98%;
}
div.album_list ul{
	border-width: 1px 0;
}
div.album_list li{
	width: 100%;
}
div.album_list li:nth-child(odd),
div.albumList_list li:nth-child(odd){
    background-color: #f5f5f5;
}
div.album_list p,
div.albumList_list p.thumb{
	float: left;
	height: 80px;
	width: 100px;
	margin: 0 10px 0 0;
	overflow: hidden;
}
div.album_list p img{
	width: 100%;
	height: 100%;
}
div.album_list dl,
div.albumList_list dl{
	float: left;
	width: auto;
}
div.album_list dl dt,
div.album_list dl dd.date,
div.album_list dl dd.date span.name{
    text-align: left;
}
div.album_list dl dt{
	font-weight: bold;
	margin-bottom: 10px;
}
div.album_list dl dd span{
	display: block;
    text-align: center;
}

/* Input Objects type */
input.UItext.SPtext{
    width: 97%;
}
textarea.UItextarea.SPtextarea{
    width: 97%;
}


/*remocon.css*/
#mobAdmin{
	display: block !important;
}
#remote{
    display: none !important;
}